.header {
    display: flex;
    gap: 1.5rem;
    padding-block-start: 1rem;
}

.header__item {
    color: var(--color-input-font-primary);
    font-family: var(--font-body);
    font-weight: 300;
}

.header__item:hover {
    color: var(--color-input-dark);
}


/* xs */
@media screen and (min-width: 320px) {
    .header {
        padding-inline-start: 0;
        justify-content: center;
    }

    .header__item {
        font-size: 0.8rem;
    }
}

/* sm */
@media screen and (min-width: 384px) {
    .header {
        padding-inline-start: 1rem;
        justify-content: flex-start;
    }

    .header__item {
        font-size: 1rem;
    }
}